# Contabo is down for now, so we can't use it for now
# data "contabo_instance" "microk8s" {
#   id = "201912751"
# }

locals {
  contabo_instance = {
    id       = "201912751"
    name     = "vmi1912751" # data.contabo_instance.microk8s.name
    hostname = "microk8s"
    ip       = "147.78.131.194" # data.contabo_instance.microk8s.ip_config[0].v4[0].ip
  }
}

